from fastapi import APIRouter

from app.api.routes import auth, notes, tags, users

api_router = APIRouter()
api_router.include_router(auth.router, prefix="/auth", tags=["Authentication"])
api_router.include_router(users.router, prefix="/users", tags=["Users"])
api_router.include_router(notes.router, prefix="/notes", tags=["Notes"])
api_router.include_router(tags.router, prefix="/tags", tags=["Tags"])